<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document Object Model</title>
</head>
<body>
    <h1 id="titulo">Titulo pagina wep</h1>
    <div id="subtitulo">

    </div>
    <p>1.-Lorem, ipsum <b>dolor</b> sit amet consectetur adipisicing elit.
        Voluptatem nostrum cumque perferendis, reprehenderit nesciunt cum tenetur nam sit voluptates veritatis quis illo exercitationem autem laboriosam possimus culpa eligendi ipsa cupiditate!</p>
    <p id="segundo">2.-Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Sequi, iste error dolorum, quisquam eos praesentium laboriosam nulla sit officia reiciendis eligendi sunt doloremque! Quos consequatur, omnis harum sit eos hic!</p>
    <p>3.-Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolore esse ex, neque numquam veritatis quisquam cum blanditiis laborum possimus
         voluptates quos quae pariatur necessitatibus placeat repellat? Doloribus maiores perferendis officia?</p>
    <script>
        var elementosP=document.getElementsByTagName("p");   
        var elementosPs=document.getElementById("segundo");
        
        //1.-Crear el elemento
        var elemento=document.createElement("h2");
        //2.-Crear un nodo de textto
        var contenido = document.createTextNode("Este es el titulas");
        //3.-Añadir el nodo de txtoa al elemento
        elemento.appendChild(contenido); 
        //4.-agregar atributos al elemento
        elemento.setAttribute("align", "center");
        //5.-Agregar el elemento al documento
        document.getElementById("subtitulo").appendChild(elemento);
    
    </script>
</body>
</html>